.bs-example {
	margin: 30px;
}

.panel-body {
	max-height: 80vh;
	overflow: auto;
}

ol {
	counter-reset: item;
	padding-left: 0;
}

ol > li {
	display: block
}

ol > li:before {
	width: 1%;
	min-width: 50px;
	padding-right: 10px;
	margin-right: 10px;
	text-align: right;
	white-space: nowrap;
	color: rgba(0, 0, 0, 0.3);
	content: counter(item);
	counter-increment: item;
	cursor: pointer;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	user-select: none;
	display: inline-block;
	border: solid #eee;
	border-width: 0 4px 0 0;
}

/*body {
  background: rgb(25,25,25);
	margin: 0px;
	padding: 0px;
}

.console-box {
  width: 100%;
	height: 100%;
  margin: 0px;
	padding: 0px;
  font-family: Monospace, sans-serif;
  background: #404041;
  border-radius: 5px;
  overflow: auto;
  counter-reset: codeline;
  -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
  box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
}

.console-box > li {
  position: relative;
  margin-left: 40px;
  padding: 1px 10px;
  list-style: none;
}

.console-box > li:before {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  content: '';
  position: absolute;
  width: 40px;
  height: 100%;
  top: 0;
  left: -40px;
  padding-top: 1px;
  padding-right: 8px;
  text-align: right;
  background: #2e2e2f;
  color: #59595b;
  content: counter(codeline);
  counter-increment: codeline;
}

.console-box > li:first-child {
  padding-top: 16px;
}

.console-box > li:first-child:before {
  padding-top: 16px;
}

.console-box > li:last-child {
  padding-bottom: 16px;
}

.console-box > li ul {
  padding-left: 20px;
}

.console-box > li ul li {
  list-style: none;
}

.console-box > li  pre {
  margin: 0;
}

.monokai-black {
  color: #000000;
}

.monokai-hardgrey {
  color: #272822;
}

.monokai-darkgrey {
  color: #3B3A32;
}

.monokai-grey {
  color: #49483E;
}

.monokai-lightgrey {
  color: #90907C;
}

.monokai-white {
  color: #F5F5EC;
}

.monokai-yellow {
  color: #FFE792;
}

.monokai-orange {
  color: #FD971F;
}

.monokai-red {
  color: #F92672;
}

.monokai-violet {
  color: #AE81FF;
}

.monokai-teal {
  color: #66D9EF;
}

.monokai-green {
  color: #A6E22E;
}*/
